
.custom-input {
    width: 100%;    
    position: relative;
    margin-bottom: 40px;
}

.custom-form-select select {
    min-height: 50px;
}

.form-element-label {
    position: absolute;
    top: .85rem;
    line-height: 1.5rem;
    pointer-events: none;
    padding: 0px .50rem;
    z-index: 1;
    font-size: 14px !important;
    margin: 0;
    color: black;
   
    transform: translateY(0%) translateX(10px);
    transform-origin: left center;
    transition: transform .28s ease, opacity .28s linear;
    will-change: transform, opacity;
    cursor: text;
}
    .form-element-label.list-checkbox{
        left:0px;
        top:-15px;
    }

    .form-element-input {
        border-radius: 12px;
        border: 1px solid #ed7520;
        outline: none;
        display: block;
        padding: 10px 1.5rem;
        font-size: 16px;
        line-height: 1.5;
        width: 100%;
        box-shadow: none;
        transition: opacity 0.28s ease;
        will-change: opacity;
    }

    .form-element-input:focus {
        border-color: #ed7520;
        }
    .form-select:focus {        
        box-shadow: unset!important;
    }

        .form-element-input:focus ~ label {
            color: black;
        }

.form-element-input.hasValue ~ label,
.form-element-input:focus ~ label,
.select2-container--default.select2-container--focus ~ label {
    transform: translateY(-160%) translateX(0px);
    pointer-events: auto;
}

        .custom-input label{
            color:black;
            font-weight:500;
        }

.select2-container--default .select2-selection--multiple {
    background-color: white;
    border: 1px solid #ed7520;
    border-radius: 12px;
    cursor: text;
    padding: 10px 1rem;
    position: relative;
    min-height: 50px;
    height:100%;
}

.select2-container {
    box-sizing: border-box;
    display: block;
    margin: 0;
    position: relative;
    vertical-align: middle;
}
@media (min-width:992px) {
    .form-element-label {
                transform: translateY(-10%) translateX(10px);
                font-size:16px;
            }
                .form-element-label.list-checkbox {
                    left:0px;
                    top:-10px
                }

        }